BODY {
HR {  
height: 5px; }

FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
TEXTAREA {
	padding:2px;FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
        border: 1px black solid;
}
INPUT {
	padding:1px;FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
        border: 1px black solid; font-weight: normal; 
}
TD {  
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
TR {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
TABLE {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-collapse: collapse; border-color: #808080;
}
BR {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}


a            { color: #002040; text-decoration: none; font-weight: bold }
FONT {
	   border: 0;FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
a:hover      { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #003060; 
               text-decoration: underline; font-weight: bold }

.link1:hover       { color: #FFFFFF; font-weight: bold } 
.link1             { color: #FFFFFF; font-weight: bold; font-size:12px; }

.link2:hover       { color: #FFFFFF; font-weight: bold }
.link2             { color: #FFFFFF; font-weight: bold; font-size:11px; }

.linkmail:hover       { color: #000000; font-weight: normal ; text-decoration: underline}
.linkmail             { color: #000000; font-weight: normal}

.tabela:       { onmouseover="this.style.backgroundColor='#F0F0E0';" 
                 onmouseout ="this.style.backgroundColor='transparent';"}

.nick {
	FONT-SIZE: 18px; border: 0;FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	 color: #008000;font-weight: bold
}

.imie {
	FONT-SIZE: 14px; border: 0;FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	 color: #008000;font-weight: bold
}

.opis_paneli {
	 FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	 color: #a04000; font-weight: bold; 
}

.dane_profilu {
	 FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	 color: #000080; font-weight: bold
}
.tab_profilu  {
	border-width:1; border-style: solid; border-color:#808080; width:510px; padding:4px;
}

.kom_profilu1  {
	border-width:1; border-style: solid; border-color:#808080; width:510px; padding:4px;
	background-image:url(n5.png);
	border-bottom-style:none;
	border-top-style:none;
}

.kom_profilu  {
	border-width:1; border-style: solid; border-color:#808080; width:500px; padding:4px;
	FONT-SIZE: 12px; border-top-style:none; text-align:justify;
	background-color:#e5e7ea;
}

.odpkom  {
	FONT-SIZE: 12px;text-align:justify; font-style: italic;
	color: #008000;
}

.tab       { FONT-SIZE: 18px; border-width:10; border-style: solid; border-color:#808080;

}

img { 
	border: 0;
}
